CVE-2006-5263

Current Description

Directory traversal vulnerability in templates/header.php3 in phpMyAgenda 3.1 and earlier allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the language parameter, as demonstrated by a parameter value naming an Apache HTTP Server log file that apparently contains PHP code.

Basic Data

PublishedOctober 12, 2006
Last ModifiedOctober 19, 2017
Assignercve@mitre.org
Data TypeCVE
Data FormatMITRE
Data Version4.0
Problem TypeNVD-CWE-Other
CVE Data Version4.0

Base Metric V2

CVSS 2 - Version2.0
CVSS 2 - Vector StringAV:N/AC:L/Au:N/C:P/I:P/A:P
CVSS 2 - Access VectorNETWORK
CVSS 2 - Access ComplexityLOW
CVSS 2 - AuthenticationNONE
CVSS 2 - Confidentiality ImpactPARTIAL
CVSS 2 - Availability ImpactPARTIAL
CVSS 2 - Base Score7.5
SeverityHIGH
Exploitability Score10.0
Impact Score6.4
Obtain All Privilegefalse
Obtain User Privilegetrue
Obtain Other Privilegefalse

Base Metric V3

No data provided.

Configurations

  • OR - Configuration 1
    Cpe VersionPartVendorProductVersionUpdateEditionLanguageSW EditionTarget SWTarget HWOtherVersion Start IncludingVersion End IncludingVersion Start ExcludingVersion End Excluding
    2.3ApplicationPhpmyagendaPhpmyagenda********3.1_beta_1

Vulnerable Software List

VendorProductVersions
Phpmyagenda Phpmyagenda *

References

NameSourceURLTags
22346http://secunia.com/advisories/22346SECUNIAVendor Advisory
20453http://www.securityfocus.com/bid/20453BIDExploit
ADV-2006-4005http://www.vupen.com/english/advisories/2006/4005VUPEN
phpmyagenda-header-file-include(29413)https://exchange.xforce.ibmcloud.com/vulnerabilities/29413XF
2500https://www.exploit-db.com/exploits/2500EXPLOIT-DB